Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 07 Feb 2022 04:07:34 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi,

I jave not received my refund for my last order I made .. my refund was issued on 8th of January and I emailed you twice saying I haven't received the refund but all I get from you is saying we have refunded it.  What can I do now if I have not received the refund?  I hope you can help me with solving my problem. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3860676